
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cals1", "WindowsFormsApplication1\Cals1.csproj", "{F32A713A-7169-4F43-B254-5445BDB53597}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{CA5E9AB4-00F7-4C56-86BC-67FC96B12C5D}"
	ProjectSection(SolutionItems) = preProject
		Class1.cs = Class1.cs
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F32A713A-7169-4F43-B254-5445BDB53597}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F32A713A-7169-4F43-B254-5445BDB53597}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F32A713A-7169-4F43-B254-5445BDB53597}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F32A713A-7169-4F43-B254-5445BDB53597}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
